@charset "utf-8";
/* CSS Document */

body { font-family: Tahoma, Geneva, sans-serif; font-size:12px; margin:0; padding:0; }
a { text-decoration:none; }
p { margin:0; }
h1 { font-size: 22px; }
h2 { font-size: 18px; }
h3 { font-size: 14px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }
img { border:0; }

.left { float: left; }
.right { float: right; }

.mrg-b10 { margin-bottom: 10px; }
.mrg-b15 { margin-bottom: 15px; }
.pd-t15 { padding-top: 15px }
.pd-15 { padding: 15px; }



/* Genel Classlar */

.wrapper { width: 1036px; margin: 0 auto 15px; background-color:#FFF; }
.header { overflow: hidden; position: relative; margin-bottom: 10px; }
.page { overflow: hidden; padding: 10px 10px 0; background: #eee; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

input[type="button"] { border: none; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; line-height: 26px; padding: 0 10px; }
input[type="text"] { padding: 5px; width: 335px; outline: none; }
input[type="password"] { padding: 5px; width: 335px; outline: none; }
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 5px; width: 335px; outline: none; }
select { padding: 5px; outline: none; }

.radius30bottom { -webkit-border-bottom-right-radius: 30px; -webkit-border-bottom-left-radius: 30px; -moz-border-radius-bottomright: 30px; -moz-border-radius-bottomleft: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; }
.radius30top { -webkit-border-top-right-radius: 30px; -webkit-border-top-left-radius: 30px; -moz-border-radius-topright: 30px; -moz-border-radius-topleft: 30px; border-top-right-radius: 30px; border-top-left-radius: 30px; }
.radius20bottom { -webkit-border-bottom-right-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; } 
.radius3bottom { -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
.radius5bottom { -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.radius50bottom { -webkit-border-bottom-right-radius: 50px; -webkit-border-bottom-left-radius: 50px; -moz-border-radius-bottomright: 50px; -moz-border-radius-bottomleft: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; }


.left-shadow { height: 10px; background: url(../images/golge2.png) no-repeat; margin-bottom: 10px; }
.right-shadow { height: 10px; background: url(../images/golge.png) no-repeat; margin-bottom: 10px; }


/* Header Class Start */


.header-top ul { margin: 0; padding: 0 20px; }

.header-top ul li:first-child { border-left: none; }
.header-top ul li:last-child { border-right: none; }
.header-top ul li a { display: block; line-height: 16px; padding: 0 10px; font-size: 11px; font-weight: bold; }
.header-top ul li a:hover { text-decoration: underline; }


.header-content { height: 130px; padding: 12px 0; }
.logo { width: 270px; height: 60px; float: left; position: absolute; top: 0px; left: 360px; text-align: center; padding: 5px 0 0 0; z-index: 999; }


.doviz { float: left; border: solid 1px #ccc; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin-bottom: 15px; }
.doviz ul li { display: block; float: left; width: 100px; padding: 5px; border-right: solid 1px #ccc; font-size: 11px; font-weight: bold; }
.doviz ul li:last-child { border-right: none; }
.doviz ul li b { display: block; font-size: 13px; color: #333; }
.doviz ul li span { display: block; float: left; width: 15px; height: 15px; border: solid 1px #64a829; border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; margin: 5px 10px 0 0; }


.modul-last-news { margin-bottom: 15px; float: left; clear: both; padding: 5px; font-family: Tahoma; width: 510px; margin-bottom: 15px; }
.modul-last-news span { display: block; float: left; font-size: 17px; color: #fff; padding: 5px 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;  }
.modul-last-news p { display: block; float: left; padding-left: 10px; font-size: 14px; line-height: 30px; }


.date { float: left; clear: both; }


.menu { height: 45px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.menu-back { background: url(../images/menuback.png) no-repeat top; height: 35px; padding: 12px 10px 0; }
.menu ul { margin: 0; padding: 0; }
.menu ul li { float: left; font-family:  Tahoma; }
.menu ul li a { display: block; line-height: 25px; padding: 0 10px; font-weight: bold; font-size: 15px; }


/* Header Class End */




/* Page Class Start */

.content { width: 670px; float: left; }

.manset { margin-bottom: 15px; position: relative; height: 374px; width: 670px; float: left; }
.manset-resim {  border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 5px; width:660px; height:300px; overflow:hidden; }
.manset-spot { background: url(../images/black_back.png); padding: 10px; color: #fff; font-size: 12px; border-top: solid 1px #fff; width: 640px; left: 5px; top: 250px; height: 35px; position: absolute; }
.manset-spot h2 { display: block; font-family: Tahoma; padding-bottom: 5px; font-size: 18px; }

.manset-trumb { padding-top: 4px; }
.manset-trumb ul li { display: block; float: left; border: solid 3px #484848; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; margin-right: 3px; cursor:pointer; }
.manset-trumb ul li img { width: 74px; height: 54px; }



.galeriler { width: 640px; float: left; margin-bottom: 15px; background: #626262; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 10px 15px; }
.galeriler img { border: solid 3px #484848; }
.galeriler h2 { font-family: Tahoma; font-size: 18px; color: #fff; display: block; padding-bottom: 10px; }
.galeriler a { color: #fff; }
.galeriler a:hover { color: #ffff00; }
.galeriler a:hover img { border-color: #fff; }

.galeri-left { float: left; width: 236px; }
.galeri-left span { display: block; padding-top: 5px; }

.galeri-center { float: left; width: 630px; padding: 0 0px 0 20px; }
.galeri-center ul li { float: left; display: block; width: 126px; margin-right: 27px; margin-bottom: 10px; }
.galeri-center ul li img { width: 120px; height: 90px; display: block; }
.galeri-center ul li span { display: block; font-weight: normal; font-size: 11px; float: left; width: 126px; padding-top: 5px; line-height: 14px; height: 14px; overflow: hidden; text-align:center; }

.galeri-right { width: 666px; position: relative; }
.galeri-right span { position: absolute; top: 149px; left: 3px; height: 29px; border-top: solid 1px #999; background: url(../images/black_back.png); width: 240px; font-weight: normal; padding: 5px 10px; }
.galeri-right-trumb { padding-top: 6px; }
.galeri-right-trumb ul li { float: left; display: block; margin-right: 6px; width:102px; overflow:hidden; height:130px; }
.galeri-right-trumb ul img { width: 96px; height: 73px; }
.galeri-right-trumb ul li:last-child { margin-right: 0; margin-bottom:15px; }

.galeri-title { margin-bottom: 10px; font-family:  Tahoma; color: #333; font-size: 22px; }

.modul-editor { background: #fff; padding: 10px 0; width: 670px; }
.modul-editor ul li { display: block; float: left; }

.modul-editor ul li img { border: solid 3px #484848; width: 100px; height: 80px; }
.modul-editor ul li h4 { display: block; overflow: hidden; font-weight: bold; height: 30px; width: 126px; font-size: 12px; clear:both; }
.modul-editor-alt { height: 8px; margin-bottom: 15px; width: 670px; }
.modul-editor-okl { float: left; width: 47px; text-align: left; padding-top: 24px; }
.modul-editor-okr { float: left; width: 47px; text-align: right; padding-top: 24px; }




.modul-box { margin: 0; }
.modul-box ul li { display: block; font-size: 12px; padding: 0; border-bottom: dotted 1px #999; margin-bottom:4px; }
.modul-box ul li img { display: block; border: solid 2px #484848; width: 93px; height: 70px; float: left; margin-bottom: 7px; margin-top: 5px; }

.modul-box ul li span { display: block; padding: 0 0 0 10px; float: left; height: 64px; width: 173px;  color: #666; line-height: 16px; overflow: hidden; padding-top: 5px; }
.modul-box ul li h5 { display: block; font-weight: bold; height: 16px; line-height: 16px; overflow: hidden; }
.modul-box ul li a { display: block; padding: 5px; }
.modul-box h2 { display: block; font-family:  Tahoma; padding-bottom: 5px; font-size: 26px; color: #c50a00; }

ul.gl li { display: block; float: left; }
ul.gl li:nth-child(even) { margin-left: 10px; }
ul.gl li img { border: solid 3px #484848; width: 100px; height: 75px; }
ul.gl li span { float: left; margin-right: 10px; }
ul.gl li h5 { display: block; font-weight: bold; line-height: 18px; height: 20px; line-height:14px; padding-bottom: 10px; width: 308px; }
ul.gl li p { float: left; display: block; width: 192px; height: 81px; overflow: hidden; line-height: 16px; }
ul.gl li a { display: block; padding: 10px; width: 308px; margin-bottom: 10px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: #fff; border: solid 1px #d9d9d9; }
ul.gl li a:hover h5 { color: #333; }



.modul-boxl { float: left; width: 305px; padding: 10px 10px 0; }
.modul-boxr { float: right; width: 305px; padding: 10px 10px 0; }


.form { padding-bottom: 20px; }
.form label { float: left; display: block; width: 250px; font-weight: bold; line-height: 28px; }
.fbuton { text-align: right; } 


.sidebar-right { width: 336px; float: right; }


.modul-box-right { padding: 10px; }
.modul-box-right h3 { display: block; margin-bottom: 5px; font-weight: bold; color: #333; }




.modul-title-blue { width: 620px; line-height: 22px; font-family:  Tahoma; padding: 0 22px; color: #fff; font-size: 16px; }


ul.yazarlar { float: left; width: 166px; }
ul.yazarlar li { display: block; margin-bottom: 2px; border: none; }
ul.yazarlar li a { display: block; background: #e8e8e8; padding: 5px; font-weight: normal; }
ul.yazarlar li a:hover { background: #e1e1e1; }

.yazar-img { float: right; width: 106px; }
.yazar-img img { border: solid 3px #484848; width: 100px; height: 130px; }
.yazar-img h5 { font-weight: bold; display: block; padding-top: 5px; }

.tum-yazarlar { padding-top: 25px; text-align: right; clear: both; }


ul.onecikan li { display: block; font-size: 12px; padding: 7px 0 0 0; border-bottom: dotted 1px #999; }
ul.onecikan li img { display: block; border: solid 2px #484848; width: 93px; height: 70px; float: left; margin-bottom: 7px; }
ul.onecikan li:last-child { margin-bottom: 0px; border: none; padding-bottom: 0px; }
ul.onecikan li span { display: block; padding: 0 0 0 10px; float: left; height: 64px; width: 173px;  color: #666; line-height: 16px; overflow: hidden; }
ul.onecikan li h5 { display: block; font-weight: bold; line-height: 12px; overflow: hidden; padding-bottom: 5px; }


.buton a { display: block; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; padding: 0 10px; line-height: 26px; }

/* Page Class End */



/* --------------------------------------------------------- */



/* Footer Start */

.footer { padding: 0; min-height:150px; }
.footer-content { width: 1036px; margin: auto; }
.footer-content-ust { padding: 10px 25px; margin-bottom: 15px; } 

.footer-link { overflow: hidden; padding-bottom: 15px; s}
.footer-link ul { float: left; padding-right: 15px; }
.footer-link ul li { display: block; line-height: 20px; float:left;  margin-left:10px; }
.footer-link ul li.list-title { color: #fff; font-weight: bold; border-bottom: solid 1px #fff; padding: 0; }
.footer-link ul li a { display: block; background: none; color: #fff; padding: 0; font-size: 11px; }
.footer-link ul li a:hover { text-decoration: underline; }


.footer-social { float: right; overflow: hidden; }
.footer-social ul { float: right; }
.footer-social ul li { display: block; float: left; padding-right: 5px; }


.footer-bottom { background: #fff; }
.footer-bottom-ic { width: 1000px; margin: 0 auto; padding: 10px 0;}
.footer-copy { width: 820px; float: left; line-height: 22px; }

.footer-logo { width: 160px; float: right; text-align: right; height: 22px; }

/* Footer End */



/*****************************************************************************/



/* Breadcrumb start */

.bread { margin-bottom: 15px; padding: 6px 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; color: #ffb7b7; }
.bread ul li { display: block; float: left; padding: 0 5px; line-height: 18px; }
.bread ul li a { color: #fff; }
.bread ul li a:hover { text-decoration: underline; }


.uyari { margin-bottom: 15px; line-height: 19px; padding: 5px; }
.uyari a:hover { text-decoration: underline; }
.uyari span { display: block; float: left; font-weight: bold; text-align: center; line-height: 18px; margin-right: 10px; width: 18px; height: 18px; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }


ul.kat li { display: block; float: left; width: 120px; }
ul.kat li span { display: block; float: left; width: 5px; height: 5px; margin: 5px 5px 0 0; background: #f33132;  }
ul.kat li:nth-child(even) {  margin-left: 10px; }
ul.kat li:last-child { border-bottom: none; }
ul.kat li:nth-last-child(2) { border-bottom: none; }
ul.kat li a { display: block; padding: 5px; }
ul.kat li a:hover { background: #f9f9f9; }


ul.videor li { display: block; font-size: 11px; padding-bottom: 10px; margin-bottom: 10px; border-bottom: dotted 1px #999; }
ul.videor li:last-child { margin-bottom: 0px; border: none; padding-bottom: 0px; }
ul.videor li span { padding: 2px; float: left; margin-right: 10px; }
ul.videor li h5 { font-weight: bold; height: 59px; line-height: 18px; }


.gallery-search { margin-bottom: 15px; padding: 5px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.gallery-search span { display: block;float: left; width: 48px; height: 48px; margin-right: 10px;  }
.gallery-search h3 { display: block; float: left; font-weight: bold; color: #000; line-height: 20px; }
.gallery-search p { display: block; float: left; width: 326px; }
.gallery-search input { padding: 4px; width: 256px; }
.gallery-search input[type="button"] { padding: 0 5px; width: 50px; line-height: 24px; border: solid 1px #b9b9b9; }


.video-bilgi { padding: 10px 0; line-height: 18px; }


.paylas { border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 3px; margin-bottom: 15px; border: solid 1px #afafb1ssss; }
.paylas ul li { display: block; float: left; margin-right: 5px; line-height: 24px;  }
.paylas ul li:last-child { margin-left: 15px; }
.paylas ul li.title { display: block; font-weight: bold; padding: 0 10px; margin-right: 15px; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; margin-top:4px; margin-left:3px; }
.paylas ul li img { width: 24px; height: 24px; margin-top:4px; }

.paylas-wd { width: 665px; float: left; }

.paylas-link { float: right; height: 32px; margin-bottom: 15px; }
.paylas-link ul li { float: left; margin-left: 5px; }
.paylas-link ul li img { float: left; margin-right: 5px; margin-top: 4px; }
.paylas-link ul li a { display: block; line-height: 32px; padding: 0 10px; font-weight: bold; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }


.haber-detay { line-height: 20px; background: #fff; padding: 15px 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;   }
.haber-detay h1 { font-weight: bold; display: block; padding-bottom: 15px; font-family:  Tahoma; font-size: 22px; }
.haber-detay em { display: block; line-height: 12px; padding-top: 10px; font-size: 11px; font-style: normal; }
.haber-detay b { font-weight: bold; }
.haber-detay span { float: left; margin: 0 15px 0 0; padding: 3px; border:none !important; }
.haber-detay img{ border: 3px solid #B5B5B5; margin:1px;}
.haber-detay-paylas { padding-bottom: 25px; }

.haber-alt { padding: 15px 0; }
.puan { float: right; }
.puan ul li { display: block; float: left; margin-right: 2px; color: #333; line-height: 17px; }



.comment{
	padding: 10px;
}
.comment label { display: block; padding-bottom: 5px; }
.comment span { display: block; padding-bottom: 10px; }

.comment-all { font-size: 14px; font-weight: bold; float: right; line-height: 26px; }

.comm { padding-bottom: 15px; margin-bottom: 10px; }
.comm img { float: left; }
.comm .comm-ic { float: left; padding-left: 10px; width: 590px; display: block; }
.comm .comm-ic h5 { font-weight: bold; display: block; }
.comm .comm-ic em { display: block; font-size: 10px; }

.dgr { margin-bottom: 15px; }
.diger-yazi { padding: 0 }
.diger-yazi ul li { display: block; padding: 8px 0 8px 15px; border-bottom: solid 1px #ddd; background: url(../images/arrow.png) no-repeat left; }
.diger-yazi ul li a { display: block; width: 625px; }

.makale-res { float: left; }
.makale-res span { margin-bottom: 5px; }
.makale-res a { display: block; padding: 3px 0 3px 35px; margin-top: 10px; clear: both; background: url(../images/zarf.gif) no-repeat left #eaeaea; background-position: 3px 5px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; width: 125px;  }

.yazar-detay { background: #fff; padding: 10px; }
.yazar-detay span { display: block; float: left; margin-right: 15px; }
.yazar-detay h2 { float: left; color: #C70000; font-weight: bold; display: block; padding-bottom: 10px; width: 430px; }
.yazar-detay p { display: block; width: 430px; float: left; margin: 0; padding: 2px 0; }



.detay-diger-ic { padding: 10px; }

.yazar-liste { background: #f8f8f8; /* Old browsers */
background: -moz-linear-gradient(top, #f8f8f8 0%, #e9e9e9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f8f8f8 0%,#e9e9e9 100%); /* IE10+ */
background: linear-gradient(to bottom, #f8f8f8 0%,#e9e9e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
padding: 10px;
margin-bottom: 10px;
 }
 
.yazar-liste img { width: 70px; float: left; margin-right: 15px;  }
.yazar-liste h2 { height: 30px; width: 525px; display: block; float: left; color: #C70000; font-weight: bold; }
.yazar-liste p { display: block; font-size: 13px; margin: 0; padding: 0 0 5px 0; float: left; width: 525px;}
.yazar-liste em { display: block; font-style: normal; margin: 0; padding: 0; float: left; width: 525px;}


.pagination { font-size: 12px; }
.pagination ul li { float: left; background: #ec2b2e; /* Old browsers */
background: -moz-linear-gradient(top, #ec2b2e 0%, #bc100e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec2b2e), color-stop(100%,#bc100e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ec2b2e 0%,#bc100e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ec2b2e 0%,#bc100e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ec2b2e 0%,#bc100e 100%); /* IE10+ */
background: linear-gradient(to bottom, #ec2b2e 0%,#bc100e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec2b2e', endColorstr='#bc100e',GradientType=0 ); /* IE6-9 */

}

.pagination span { float: left; display: block; border: solid 1px #c7c7c7; margin-right: 2px; font-weight: bold; font-size: 11px; }
.pagination span.active { 
background: #ec2b2e; /* Old browsers */
background: -moz-linear-gradient(top, #ec2b2e 0%, #bc100e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec2b2e), color-stop(100%,#bc100e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ec2b2e 0%,#bc100e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ec2b2e 0%,#bc100e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ec2b2e 0%,#bc100e 100%); /* IE10+ */
background: linear-gradient(to bottom, #ec2b2e 0%,#bc100e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec2b2e', endColorstr='#bc100e',GradientType=0 ); /* IE6-9 */
line-height: 20px; padding: 0 8px; color: #fff;
}
.pagination span a { display: block; background: #fff; /* Old browsers */
background: -moz-linear-gradient(top, #fff 0%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fff 0%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fff 0%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fff 0%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #fff 0%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
line-height: 20px; padding: 0 8px;
}

.box-right-content { padding: 15px; }
.form { padding-bottom: 10px; border-bottom: dashed 1px #c9c9c9; margin-bottom: 10px; }
.form label { float: left; display: block; width: 150px; font-weight: bold; line-height: 28px; }
.fbuton { text-align: right; } 


.hide { position: absolute; top: -9999px; left: -9999px; }

/* Specific to example one */

#example-one { padding: 0px; }

#example-one .nav { overflow: hidden; margin: 0 0 10px 0; }
#example-one .nav li { width: 90px; float: left; margin: 0 5px 0 0; }
#example-one .nav li:last-child { margin-right: 0; }
#example-one .nav li a { display: block; padding: 5px; text-align: center; font-weight: bold; border: none; }

#example-one ul { list-style: none; }
#example-one ul li a { display: block; padding: 4px; }


.kategori-manset { border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background: #fff; padding: 10px; }
.kategori-manset h2 { display: block; padding-bottom: 10px; font-size: 28px;  font-family:  Tahoma;  }
.kategori-manset img { float: left; border: solid 3px #484848; width: 300px; height: 225px; }
.manset-list { float: left; padding-left: 14px; width: 330px; }
.manset-list ul li { font-weight: bold; border-bottom: dotted 1px #999; }
.manset-list ul li:last-child { border-bottom: none; }
.manset-list ul li a { font-weight: bold; display: block; line-height: 28px; height: 28px; overflow: hidden; }









.lim a {
	width:30px;
	display:inline;
	height:30px;
	text-align:center;

	color:#fff;
	float:left;
	line-height:30px;
	cursor:pointer;
}

.sag-manset {
	width:306px;
	padding:5px;
	float:left;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
}
.sag-manset ul {
	width:306px;
	
	list-style:none;
	float:left;
	padding:0;
	margin:5px 0 0 0;
}
.sag-manset-title {
	background:rgba(0,0,0,0.8);
	line-height:40px;
	width:296px;
	color:#fff;
	bottom:40px;
	position:absolute;
	padding-left:10px;
}


#webtvmodule {
	width:100%;
}
#webtvbaslik {
	width:100%;
	height:40px;
	background:#22bef4;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#webtvlogo {
	width:60px;
	padding-left:10px;
	float:left;
	height:40px;
}
#webtvul {
	padding:0;
	margin:0;
	float:right;
	list-style:none;
}
.webtvli {
	display:inline;
	height:40px;
	line-height:40px;
	padding:0 5px;
	float:left;
	color:#fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}
.webtvlison {
	display:inline;
	height:40px;
	line-height:40px;
	padding:0 10px;
	float:left;
	color:#181819;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}
.webtvli:hover {
	background:#181819;
}
.webtvlison:hover {
	background:#181819;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	color:#fff;
}
#webtvvideoalan {
	width:100%;
	height:230px;
	background: url(../images/webtvmovies.png) no-repeat right #181819;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#webtvvideo {
	width:540px;
	height:210px;
	padding:10px;
}
#webtvbuyugvideo {
	width:290px;
	float:left;
	margin-right:10px;
}
#webtvvideo h2, h5 {
	margin:0;
	padding:0;
}
#webtvufakvideo {
	width:240px;
	float:left;
}
.webtvbbbaslik {

	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:18px;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
.webtvbbbaslik:hover {
	color:#d00b06;
}
.webtvuubaslik {
	line-height:25px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.webtvuubaslik:hover {
	color:#d00b06;
}
#webtvufakul {
	list-style:none;
	float:left;
	padding:0;
	margin:0;
}
.webtvufakli {
	float:left;
	display:inline;
	margin-right:10px;
	margin-bottom:10px;
}
.webtvufakli2 {
	float:left;
	display:inline;
	margin-bottom:10px;
}

.wtbaslik { width:111px; height:20px; line-height:20px; padding:0 2px; left:0; bottom:0px; overflow:hidden; color:#FFF; }




.k-manset-dis {width:400px; height:238px;  margin:0 auto !important;}
.k-manset-dis span { max-height:20px; overflow:hidden; }
.k-manset-resim {width:400px; height:214px; float:left;}
.k-manset-numara {width:400px; height:25px; float:left;}
.k-manset-numara-li { cursor:pointer; width:40px; height:25px; float:left; list-style:none; font-size:15px; text-align:center; font-weight:bold; line-height:22px; text-decoration:none; background: #ebe9f9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViZTlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q4ZDBlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2NlYzdlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMWJmZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ebe9f9 0%, #d8d0ef 50%, #cec7ec 51%, #c1bfea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebe9f9), color-stop(50%,#d8d0ef), color-stop(51%,#cec7ec), color-stop(100%,#c1bfea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ebe9f9 0%,#d8d0ef 50%,#cec7ec 51%,#c1bfea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe9f9', endColorstr='#c1bfea',GradientType=0 ); /* IE6-8 */

}
.k-manset-numara-li:hover { color:#FFF; 
background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */

}
.k-manset-link { text-decoration:none; color:#000; display:block;}
.k-manset-link:hover { text-decoration:none; color:#FFF;}
